---
data_category: optional
key_path: redis_hll_counters.analytics.i_analytics_cohorts_weekly
description: Unique visitors to /-/instance_statistics/cohorts
product_section: fulfillment
product_stage: fulfillment
product_group: group::utilization
product_category:
value_type: number
status: data_available
time_frame: 7d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
  - i_analytics_cohorts
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
